Subject: Re: [PATCH 0/8] net: ll_temac: Bugfixes and ethtool support

From: Esben Haabendal <[email-masked]>
Date: Wed, 19 Feb 2020 11:53:00 +0100

David Miller <[email-masked]> writes:

> Several errors in this submission:
>
> 1) Do not mix bug fixes and new features.  Submit the bug fixes
>    targetting 'net', and then wait for net to be merged into
>    net-next at which time you can submit the new features on
>    top.
>
> 2) As per Documentation/networking/netdev-FAQ.rst you should not
>    ever CC: stable for networking patches, we submit bug fixes to
>    stable ourselves.

Got it.  I will resend against net and net-next.

/Esben